Bug 101540 - Installer crashed after formatting partitions on aic7xxx
Summary: Installer crashed after formatting partitions on aic7xxx
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-03 11:30 UTC by Luca Sacchi Ricciardi
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-16 01:04:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda Dump (488.09 KB, text/plain)
2003-08-03 11:31 UTC, Luca Sacchi Ricciardi
no flags Details

Description Luca Sacchi Ricciardi 2003-08-03 11:30:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Hardware Olivetti Netstrada 1400, 256Mb ram, Adaptec 2940u2w firmware 2.0, atapi
cdrom, ibm ddrs-3456w disk, 2 Realtek 8139c

Boot from cd,I  start installation with "linux text", autopartition, no
firewall, server type installation or custom, the installer formats the disk,
then it hangs

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.insert cd into pc then boot with any type on installation
2.choose packages to install or profile installation (server/destop/any)
3.fill all data, and wait to see system error
    

Actual Results:  the system hangs after formatting partitions

Additional info:

Comment 1 Luca Sacchi Ricciardi 2003-08-03 11:31:22 UTC
Created attachment 93359 [details]
Anaconda Dump

Comment 2 Jeremy Katz 2003-08-06 21:48:49 UTC
Can you check your media following the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?

Comment 3 Jeremy Katz 2003-10-16 01:04:08 UTC
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report


Note You need to log in before you can comment on or make changes to this bug.